[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: compiling a Debian package

Andrei POPESCU <andreimpopescu@gmail.com> writes:

> On Mi, 31 oct 12, 04:13:59, lee wrote:
>> Just try it and you'll see.  Or you figure out how to do it and let me
>> know.  Like I said, it worked, then there was an update and it doesn't
>> work anymore, probably because they modified the NVIDIA drivers, though
>> nobody knows.  I've sent a bug report and it has been ignored.
> And the bug number is? (Yes, I already did look for it)


>> People
>> suggested that we're now forced to switch to brokenarch and to use
>> packages from unstable, which I tried a couple times, and it made things
>> worse and didn't work and creates dependency problems.
> There's a famous quote from our current president from the time when he 
> was still the mayor of our capital[1], which I'll paraphrase to you:
>     testing is not stable ;)

Yeah and that's why you are forced to turn your system into a mess with
brokenarch and are supposed to try packages from unstable which create
only more dependency problems and mess things up even further.

Think it through and you'll see that there won't be a next stable
release unless they fix the mess they made --- and they're not going to
do that.  Stable is obsolete and deprecated.

Debian testing iad96 brokenarch

Reply to: